| Kea 3.0.2-git

lease_query_log.cc File Reference
`#include <config.h>`
`#include <lease_query_log.h>`
Include dependency graph for lease_query_log.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::lease_query

## Variables
isc::log::Logger | isc::lease_query::lease_query_logger ("lease-query-hooks")